body {
  background: url('//lib.ku.edu/sites/lib.ku.edu/files/images/template/lib-header-dark-edge.jpg') no-repeat scroll center top 30px #efefef;
  padding-bottom: 0;
}
h1, h2, h3, h4, h5, h6 {
  color: #444444;
  font-family: Georgia,Times,"Times New Roman",serif;
  letter-spacing: normal;
}
a,
a:link,
a:visited {
  color: #428bca;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #2A6496;
}
#footer {
  padding: 10px 0 10px 10px;
}
/* turn off default li background bullet image */
li {
  background-image: none;
}
/*overwrite default wrap width to allow bootstrap styles */
#wrap {
  max-width: none;
  min-width: 200px;
}
#main-content-container {
  background-color: #fff;
}
#type-c #content-wrap {
  background: none;
}

#header {
  margin: 0 auto;
  border-color: #cccccc;
  min-height: 90px;
  position: relative;
}
#header #title-name,
#header #site-name {
  margin: 0;
  display: block;
  font-size: 1.7em;
  color: #444444;
  font-family: Georgia,Times,"Times New Roman",serif;
  letter-spacing: normal;
  font-weight: bold;
}
#header #title-name a,
#header #site-name a {
  color: #444444;
}
#status {
  margin: 0;
  width: 60%;
  display: inline-block;
}
#type-a #status {
  width: 80%;
}
#service-alert {
  color: #e8000d;
}
.statusNormal {
  display: inline-block;
  font-size: 1em;
  margin-bottom: 10px;
}
.f-wrap-request fieldset .glyphicon {
  background-color: #afafaf;
  border-radius: 3px;
  color: #ffffff;
  padding: 4px;
}
form.f-wrap-request h3,
form.f-wrap-request h2 {
  color: #444444;
  font-family: Georgia,Times,"Times New Roman",serif;
  letter-spacing: normal;
}
#search {
  display: inline-block;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 35%;
}
#search form {
  float: right;
}
@media screen and (max-width: 767px)  {
  #status,
  #search {
    width: 100%;
  }
  #search {
    margin: 0;
    top: 40px;
  }
}
a:hover {
  text-decoration: underline !important;
}
#skip-link {
  height: 0 !important;
  overflow: hidden
}
#page-header,
#page-footer {
  font-size: 14px;
}
#page-header {
  margin-bottom: 30px;
}

ul.bullets {
  list-style: disc inside none;
}

ul.bullets li {
  background: none;
  list-style-type: disc;
}
/* add focus styles for all buttons & inputs */
button:focus, button:active, input:focus, input:active, select:focus, select:active, textarea:focus, textarea:active {
  box-shadow: 0 0 7px #06f;
  z-index: 1;
                                                                                                     }

.menuClone {
    display: none;
}

#transactionMenu :nth-last-child(2)  {
    display: none;
}
/* remove top border for main menu and main content */
#nav,
#transactionMenu {
  border-top: none;
}

#transactionMenu {
  border-bottom: none;
}
#transactionMenu a:link,
#transactionMenu a:visited {
  color: #0049ae;
}
#nav {
  margin-top: 0;
}
/* add padding to menu li */
#utility #nav > li {
  padding-left: 5px;
}

/*-------------------------------------------*/
/* HOME/LOGIN PAGE  */
/*-------------------------------------------*/
body#type-a #main-content-container {
  background: none;
}
body#type-a #content {
  margin: 0;
  padding: 15px;
  width: 100%;
}
#type-a .panel-default > .panel-heading {
  color: #51626f;
  font-family: Georgia,"Times New Roman",serif;
}
#type-a .panel-default > .panel-heading > h3.panel-title {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.1px;
}
#type-a .panel-default > .panel-heading > .panel-title {
  border: none;
}
.nav-tabs > li {
  padding-left: 0;
}
.nav-tabs > li > a {
  font-size: 1.2em;
  color: #0062a0;
}
#type-a .nav-tabs > li.active > a,
#type-a .nav-tabs > li.active > a:hover,
#type-a .nav-tabs > li.active > a:focus {
  background-color: #EFEFEF;
}
.loginbox {
  background: linear-gradient(-45deg, #ffffff 0%, #e7e7e7 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 10px 0 #ccc;
  margin-bottom: 20px;
  padding: 15px 20px 10px;
}

.loginbox form.f-wrap-1 {
  border: none;
  background: none;
  margin-bottom: 0;
}
.loginbox form.f-wrap-1 h3 {
  border: none;
  font-family: Georgia, "Times New Roman", serif;
  color: #021e2f;
}
.loginbox form input {
  margin-bottom: 15px;
  display: block;
  width: 100%;
}
@media (min-width: 768px) {
  .loginbox form input {
    width: 60%;
  }
}
.loginbox form.f-wrap-1 label {
  float: left;
  border-top: none;
}
.loginbox form input[type="submit"]{
  display: block;
  margin-top: 10px;
  width: 40%;
}
.loginbox hr {
  background: none repeat scroll 0 0 #ccc;
  border-color: #ccc;
}
.tab-content > .loginbox {
  background: none;
}
.tab-content,
.login-form {
  /*border: 1px solid #d7d7d7;*/
  /*border-top: none;*/
  /*border-radius: 0 0 4px 4px;*/
  background-color: #EFEFEF;
}
.tab-content > .tab-pane {
  padding: 10px;
}
.tab-content form,
.login-form form {
  /*background-color: #ffffff;*/
  border: none;
}
.tab-content form.f-wrap-1 label {
  float: left;
  border-top: none;
}
.tab-content form fieldset div input,
.login-form form fieldset div input {
  width: 100%;
}
.tab-content form fieldset div input.f-submit,
.login-form form fieldset div input.f-submit {
  width: auto;
}
.tab-content div.f-submit-wrap,
.login-form div.f-submit-wrap {
  padding: 5px 0 5px 15px;
}

.ku-external-buttons .btn {
  margin-top: 15px;
}
.ku-external-buttons .btn:last-of-type {
  margin-bottom: 15px;
}
.notice-info p .glyphicon.glyphicon-exclamation-sign {
  color: #FF0000;
  font-size: 16px;
}
.copyright-info {
  font-size: .7em;
}
.copyright-info h4 {
  font-size: 1.2em;
  letter-spacing: 1px;
  border: none;
}
/*-------------------------------------------*/
/* LOGIN2 PAGE  */
/*-------------------------------------------*/
.logon-2 form {
  margin-top: 30px;
  margin-bottom: 30px;
}
/*-------------------------------------------*/
/* MENU AND SIDEBAR  */
/*-------------------------------------------*/
#type-a #content-wrap,
#type-b #content-wrap,
#type-c #content-wrap{
  background: none;
}
#content-wrap:after {
  clear: both;
  content: "";
  display: table;
}
#content-wrap > div {
  float: left;
}
#type-c #content,
#type-b #content {
  margin: 0;
  width: 70%;
  float: right;
}
.left-column {
  width: 20%;
}
.left-column .side-box {
  padding: 5px 10px;
}
.left-column .side-box p {
  font-size: 0.85em;
}
.left-column .side-box a {
  color: #0049ae;
}
.left-column .side-box .glyphicon {
  color: #0049ae;
  font-size: 1.5em;
}
.left-column > #utility {
  width: 100%;
}
.left-column > #utility #nav > li:first-of-type {
  border-top: 1px solid #ccc;
}
#utility {
  display: inline-block;
  width: 30%;
  position: relative;
  left: 0;
}
#utility #nav a {
  color: #0049ae;
}
#nav li.active li a,
#nav li.active li a:link,
#nav li.active li a:visited {
  width: auto;
}
.active .bulleted {
  background: url("images/sprites.gif") no-repeat scroll 10px -695px #fff;
  display: block;
  padding: 5px 0 5px 23px;
}
#utility #nav a:hover {
  background-color: #fff;
}
#content #table-main-outstanding-requests {
  width: 75%;
}
#content #sidebar {
  width: 25%;
}
#content #table-main-outstanding-requests,
#content #sidebar{
  /*width: 100%;*/
  display: inline-block;
  float: left;
}
#content #sidebar {
  position: relative;
  right: 0;
}
#sidebar .alertSystem {
  padding: 0 15px 10px;
  margin: 0;
}
#sidebar .alertSystem h4 {
  font-size: 16px;
}
#sidebar .alertSystem p {
  font-size: 13px;
}
/* widths for small mobile screen */
@media (max-width: 480px) {
  #type-c #content,
  #type-b #content {
    width: 60%;
    float: right;
    font-size: 0.9em;
  }
  #utility,
  .left-column {
    width: 40%;
    font-size: 0.8em;
  }
  #type-c #utility,
  #type-b #utility {
    display: inline-block;
  }
  #content #table-main-outstanding-requests,
  #content #sidebar{
    width: 100%;
    display: inline-block;
  }
}
/* widths for tablet */
@media (min-width: 481px) and (max-width: 767px) {
  .left-column {
    width: 30%;
  }
}
/* widths for full screen */
@media (min-width: 768px) {
  #type-c #content,
  #type-b #content {
    width: 80%;
    float: right;
    padding: 10px;
    box-sizing: border-box;
  }
  #utility {
    width: 20%;
  }
  #content #table-main-outstanding-requests {
    width: 75%;
  }
  #content #sidebar {
    width: 25%;
  }
}

#content-wrap #footer {
  width: 100%;
}
/* FORM BUTTONS */
form.f-wrap-request div.f-submit-wrap {
  padding: 0;
  min-height: 50px;
  position: relative;
  width: 100%;
}
form.f-wrap-request input.f-submit:first-of-type {
  background-color: #5cb85c;
  float: right;
  padding: 8px 20px;
}
form.f-wrap-request input.f-submit:last-of-type,
form.f-wrap-request input[type="reset"] {
  background-color: #fff;
  color: #888;
  float: left;
  display: inline-block;
}

/*-------------------------------------------*/
/* KU EYEBROW  */
/*-------------------------------------------*/
#ku-eyebrow {
  background: #0051ba;
  border-width: 0;
  border-radius: 0;
  border-bottom: solid 2px #e8000d;
  font-size: 12px;
  height: 30px;
  margin-bottom: 0;
  min-height: 1px;
  z-index: 31;
}
#ku-eyebrow > .container {
  position: relative;
}
#ku-eyebrow > .container > .row > .navbar-header {
  height: 30px;
  line-height: 28px
}
#ku-eyebrow > .container > .row > .navbar-header a {
  color: #fff;
}
#ku-eyebrow > .container > .row > nav > a {
  color: #fff;
}
#ku-eyebrow > .container > .row > nav ul {
  margin: 0;
}
#ku-eyebrow > .container > .row > nav li {
  float: left;
  padding-left: 0;
}
#ku-eyebrow > .container > .row > nav li > a {
  color: #9badff;
  line-height: 28px;
  padding: 0 10px;
  text-shadow: none;
}
#ku-eyebrow > .container > .row > nav li > a:hover,
#ku-eyebrow > .container > .row > nav li > a:focus {
  text-decoration: underline;
  background-color: transparent;
}
#ku-eyebrow > .container > .row > nav #ku-directory-button {
  background: url('//www.ku.edu/images/template-images/ku-navigator-gradient.gif') repeat-x scroll left top transparent;
  text-align: center;
}
#ku-eyebrow > .container > .row > nav #ku-directory-button a {
  background: url('//www.ku.edu/images/template-icons/down-arrow.png') no-repeat scroll right 12px transparent;
  color: #fff;
  margin-right: 10px;
  padding-right: 13px;
}
#ku-eyebrow a#ku-eyebrow-homelink {
  color: #fff;
  padding-top: 2px;
}
.directorylink {
  width: auto;
  text-align: center;
  background: url('//www.ku.edu/images/template-images/ku-navigator-gradient.gif') left top repeat-x;
}
/* No dropdown arrow on the directory link, since we're not using that functionality on non-CMS sites */
.directorylink a {
  padding-right: 13px;
  margin-right: 10px;
  color: #fff !important;
}

@media (max-width: 479px) {
  #ku-eyebrow .container > .row > .navbar-header,
  #ku-eyebrow .container > .row > nav {
    padding: 0;
  }
  #ku-eyebrow > .container > .row > nav li > a {
    font-size: 86%;
    padding: 0 5px;
  }
}
/*-------------------------------------------*/
/* KU BRANDING/HEADER */
/*-------------------------------------------*/
#ku-branding {
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
#ku-branding:before,
#ku-branding:after {
  display: table;
  line-height: 0;
  content: ""
}
#ku-branding:after {
  clear: both
}
#ku-branding header {
  position: relative;
  z-index: 99;
  display: block;
  float: left;
  margin-right: 15px;
}
#ku-branding header > a {
  background: url('//www.ku.edu/images/logo-screen.png') no-repeat scroll left top transparent;
  display: block;
  float: left;
  height: 139px;
  overflow: hidden;
  position: relative;
  width: 180px;
  z-index: 1;
  margin-right: 20px;
}
#ku-branding #logo {
  display: none;
}
#ku-branding header > a img {
  display: none;
  width: 180px;
}
hgroup.site-name-slogan {
  margin-top: 20px;
  max-width: 650px;
}
.site-name-slogan {
  float: left;
}
div.site-name {
  font-family: Georgia,Times,"Times New Roman",serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 28px;
  margin-top: 7px;
}
.site-name,
.site-name a,
.site-slogan,
.site-slogan a {
  color: #444444;
}
div.site-slogan,
div.site-slogan {
  font-family: Georgia,Times,"Times New Roman",serif;
  font-size: 14px;
  font-style: italic;
  margin-top: 5px;
}

@media all and (max-width: 767px){
  #ku-branding header h1 {
    font-size: 18px;
  }
  #ku-branding header > a {
    background: url('//webmedia.ku.edu/templates/cms/2012/images/logo_sm.png') no-repeat scroll left top transparent !important;
    height: 70px !important;
    width: 70px !important;
  }
  hgroup.site-name-slogan {
    max-width: 450px;
    padding-top: 0;
    margin-top: 0;
  }
}

/*-------------------------------------------*/
/* MAIN MENU */
/*-------------------------------------------*/
#main-menu {
  position: relative;
  display: block;
  height: 30px;
  margin-top: -30px;
  background: transparent url('//www.ku.edu/images/template-images/ku-mainmenu-gradient.png') repeat-x scroll left top;
  border-bottom: 2px solid #0051ba;
  *zoom: 1;
}
#main-menu:before,
#main-menu:after {
  display: table;
  line-height: 0;
  content: "";
}
#main-menu:after {
  clear: both;
}
#main-menu a {
  color: #0051ba;
}
#main-menu ul {
  position: absolute;
  left: 0;
  z-index: 110;
  display: inline-block;
  margin-left: 0;
  text-indent: none;
  white-space: collapse;
  list-style-type: none;
  font-size: 14px;
}
#main-menu > ul li {
  display: inline-block;
}
#main-menu > ul li {
  z-index: 2;
  float: left;
}
#main-menu > ul li a {
  display: block;
  height: 30px;
  padding: 0 15px;
  line-height: 30px;
}
#main-menu > ul li.active-trail > a,
#main-menu > ul li a.active {
  color: #e8000d;
}
#main-menu > ul > li:first-child {
  margin-top: 0;
  margin-left: 165px;
}
#main-menu > ul > li:first-child.active-trail {
  border-top: 0;
}
#main-menu > ul > li:first-child.active-trail > a {
  height: 30px;
  line-height: 30px;
  background-color: transparent;
  border-bottom: 0;
}
#main-menu > ul > li:first-child > a {
  width: 16px;
  padding-left: 0;
  overflow: hidden;
  text-indent: 32px;
  background: transparent url('//www.ku.edu/images/icons/nav-home-link.png') no-repeat scroll left center;
  border: 0;
}
/* add extra padding to the Home icon */
#main-menu> ul > li:first-child > a {
  padding-right: 30px;
}
#main-menu > ul > li.active-trail {
  overflow: visible;
  border-top: 2px solid #0051ba;
  padding: 0;
}
#main-menu > ul > li.active-trail > a {
  height: 28px;
  line-height: 26px;
  background-color: #fff;
  border-bottom: 2px solid #fff;
}
#main-menu > ul > li.active-trail > ul {
  display: block;
}
#main-menu > ul > li > ul {
  display: none;
  float: left;
  height: 30px;
  padding-left: 185px;
  clear: both;
  line-height: 30px;
  background: transparent url('//www.ku.edu/images/template-images/ku-menu2-gradient.png') repeat-x scroll left top
}
#main-menu > ul > li > ul ul {
  display: none;
}
@media all and (min-width: 1200px) {
  #main-menu ul {
    width: 1170px;
    top: 0px;
  }
  #main-menu > ul > li:first-child {
    padding-left: 30px;
  }
  #main-menu > ul > li.active-trail > ul {
    top: 30px;
  }
}
@media all and (min-width: 992px) and (max-width: 1199px) {
  #main-menu ul {
    width: 970px;
    top: 0px;
  }
  #main-menu > ul > li:first-child {
    padding-left: 30px;
  }
  #main-menu > ul > li.active-trail > ul {
    top: 30px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  #main-menu {
    margin-top: 0;
  }
  #main-menu ul {
    padding-left: 0;
    width: 750px;
  }
  #main-menu > ul > li:first-child {
    margin-left: 10px;
  }
  #main-menu > ul > li.active-trail {
    border-top: 2px solid #fff;
  }
  #main-menu > ul > li > ul {
    padding-left: 0;
  }
}
/*-------------------------------------------*/
/* MOBILE MENU */
/*-------------------------------------------*/
#mobile-menu {
  display: none;
}
#mobile-menu {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  background: transparent url('//www.ku.edu/images/template-images/ku-mainmenu-gradient.png') repeat-x scroll left top;
  *zoom: 1;
  border-bottom: 2px solid #0051ba;
}
#mobile-menu:before,
#mobile-menu:after {
  display: table;
  line-height: 0;
  content: "";
}
#mobile-menu:after {
  clear: both;
}
#mobile-menu ul {
  display: block;
  height: auto;
  margin: 0;
  list-style-type: none;
  background-color: #fff;
}
#mobile-menu,
#mobile-menu ul,
#mobile-menu li,
#mobile-menu a {
  border: medium none;
  margin: 0;
  outline: medium none;
  padding: 0;
}
#mobile-menu > ul > li {
  display: block;
  line-height: 30px;
  border-bottom: 2px solid #0051ba;
  width: 100%;
  background: url('//www.ku.edu/images/template-images/ku-mainmenu-gradient.png') repeat-x scroll left top transparent;
  float: left;
  list-style-type: none;
  margin: 0;
  min-height: 30px;
  padding: 0;
  text-align: center;
  text-indent: 0;
}
#mobile-menu ul li a {
  display: block;
  height: 20px;
}
#mobile-menu > ul > li.open {
  border-bottom: none;
  border-top: 2px solid #0051ba;
}
#mobile-menu > ul > li.open > ul {
  width: 210%;
}
#mobile-menu > ul > li.open > ul li {
  line-height: 20px;
  margin: 0;
  padding: 0;
  text-align: left;
  width: 100%;
}
#mobile-menu ul li.open > form {
  margin-left: -100%;
}
#mobile-menu ul li.open > ul,
#mobile-menu ul li.open > form {
  display: block;
}
#mobile-menu ul li.open > form {
  border-bottom: 2px solid #9fa2a3;
}
#mobile-menu ul li li.open {
  border-bottom: 0;
}
#mobile-menu ul li li.open li:first-child {
  border-top: 1px solid #9fa2a3;
}
#mobile-menu > ul > li.open > ul > li.open > a {
  color: #e8000d;
}
#mobile-menu ul ul,
#mobile-menu ul form {
  display: none;
}
#mobile-menu ul form {
  margin-bottom: 0;
  background-color: #fff;
}
#mobile-menu ul form legend {
  display: none;
}
#mobile-menu ul form input {
  display: inline-block;
  padding: 0;
  margin: 0;
  border-radius: 0;
}
#mobile-menu ul form input[type="text"] {
  width: 85%;
  height: 28px;
  padding: 0 3px;
  border: 1px solid #51626f;
}
#mobile-menu ul form input[type="submit"],
#mobile-menu ul form button[type="submit"] {
  width: 21px;
  height: 30px;
  overflow: hidden;
  text-indent: 21px;
  background: #fff url('//www.ku.edu/images/widgets/search/search-button.png') left top no-repeat;
  border: 0;
  border-radius: 0;
}
#mobile-menu ul form label {
  display: none;
}
#mobile-menu ul form div {
  padding: 10px;
}
#mobile-menu > ul > li.open > a {
  background-color: #dbdbdb;
  background-image: -moz-linear-gradient(top, #e6e6e6, #ccc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e6e6e6), to(#ccc));
  background-image: -webkit-linear-gradient(top, #e6e6e6, #ccc);
  background-image: -o-linear-gradient(top, #e6e6e6, #ccc);
  background-image: linear-gradient(to bottom, #e6e6e6, #ccc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe6e6e6', endColorstr='#ffcccccc', GradientType=0);
}
#mobile-menu > ul > li.open > ul > li a {
  background: none repeat scroll 0 0 #ffffff;
  border-bottom: 1px dotted #cccccc;
  color: #0062a0;
  display: block;
  padding: 0 10px 0 40px;
  text-decoration: none;
}
#mobile-menu > ul > li.open > ul > li.open > ul > li a {
  padding-left: 60px;
}
#mobile-menu > ul > li.open > ul > li.open > ul > li.active-trail > a {
  color: #e8000d;
}
#mobile-menu ul li#mobile_menu_toplink > a {
  background: url('//webmedia.ku.edu/templates/cms/2012/images/down_arrow_bk.png') no-repeat scroll 85% 13px transparent;
  height: 30px;
}

@media all and (max-width: 767px){
  #main-menu {
    display: none;
  }
  #mobile-menu {
    display: block;
  }
}
/*-------------------------------------------*/
/* UNIT FOOTER */
/*-------------------------------------------*/
#unit-footer {
  background: #ccc url('//www.ku.edu/images/template-images/unit-footer-graygrad.gif') top left scroll repeat-x;
  border-top: 1px solid #85898a;
  color: #51626f;
}
#unit-footer .content {
  position: relative;
  display: block;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
#unit-footer .content:before,
#unit-footer .content:after {
  display: table;
  line-height: 0;
  content: "";
}
#unit-footer .content:after {
  clear: both;
}
#unit-footer section:first-child {
  display: block;
  float: left;
  width: 770px;
  margin-right: 15px;
  margin-left: 15px;
  color: #5f6263;
}
#unit-footer section:first-child .title {
  font-weight: bold;
}
#unit-footer section:first-child .sub-title {
  font-size: 12.6px;
  font-style: italic;
}

#unit-footer section:first-child .emailphone a {
  color: #5f6263;
}
#unit-footer section:first-child address {
  float: left;
  width: 230px;
  padding-left: 10px;
  margin-top: 10px;
}
#unit-footer section:last-child {
  display: block;
  float: left;
  width: 370px;
  margin-right: 15px;
  margin-left: 15px;
}
#unit-footer section:last-child ul {
  margin: 0;
  list-style-type: none;
  *zoom: 1;
}
#unit-footer section:last-child ul:before,
#unit-footer section:last-child ul:after {
  display: table;
  line-height: 0;
  content: "";
}
#unit-footer section:last-child ul:after {
  clear: both;
}
#unit-footer section:last-child ul li {
  display: block;
  float: left;
  width: 175px;
  margin-right: 10px;
  margin-bottom: 5px;
  line-height: 18px;
  text-align: right;
}
#unit-footer section:last-child ul li:nth-child(2n) {
  width: 185px;
  margin-right: 0;
}
#unit-footer section:last-child ul li:nth-child(2n+1) {
  clear: left;
}
#unit-footer a {
  color: #0062a0;
}
#unit-footer section:first-child address {
  padding-left: 0;
}
#unit-footer section:last-child {
  text-align: right;
}
#unit-footer section:last-child a:last-child {
  font-size: 12.6px;
  font-style: italic;
  color: #555;
}
#unit-footer .title {
  font-weight: bold;
}
#unit-footer section:first-child address {
  padding-left: 2%;
}
.contactdetails {
  margin-top: 10px;
}
.contactdetails .emailphone {
  border-right: 1px dotted #85898a;
  float: left;
  padding-right: 1%;
}
.contactdetails address {
  float: left;
  padding: 0 2%;
  margin-bottom: 0;
}
@media all and (max-width: 991px) {
  .contactdetails .emailphone {
    border-right: medium none;
    float: none;
  }
  .contactdetails address {
    float: none;
    padding: 0 0 0 17px;
  }
}
#unit-footer ul {
  list-style-type: none;
  font-size: 0.9em;
  padding-left: 0;
}
#unit-footer ul li {
  font-size: 1em;
  margin-left: 20px;
  padding: 0.25em 0;
}
#unit-footer ul li a {
  color: #0062a0;
  font-size: 14px;
}
.ku-phone{
  background: transparent url('//webmedia.ku.edu/templates/cms/2012/images/grey_phone.png') left center no-repeat;
  padding-left:18px
}
.ku-email {
  background: url("//webmedia.ku.edu/templates/cms/2012/images/grey_email.png") no-repeat scroll left center transparent;
  padding-left: 18px;
}
#unit-footer .ku-email > a {
  color: #51626f;
}
#unit-footer .half-wide-links {
  width: 49%;
  float: left;
}
#lib-search-footer input {
  padding: 3px 10px 4px;
}
#lib-search-footer input[type="text"] {
  width: 75%;
}
form.lib-search input[type="submit"] {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: -moz-linear-gradient(-90deg, #00619e, #05437a) repeat scroll 0 0 rgba(0, 0, 0, 0);
  background: -webkit-gradient(linear, left top, left bottom, from(#00619e), to(#05437a));
  border-color: #05437a #05437a #05437a -moz-use-text-color;
  border: 1px solid #05437A;
  border-image: none;
  border-radius: 0;
  border-style: solid solid solid none;
  border-width: 1px 1px 1px medium;
  color: #fff;
  text-shadow: none;
}
@media all and (max-width: 767px){
  #unit-footer .lib-contact {
    padding-bottom: 10px;
  }
  #unit-footer .lib-links {
    border-top: 1px solid #aaa;
    padding-top: 10px;
  }
}

/* style for ku_button-blue */
a.ku_button-blue,
.ku_button-blue {
  background: #05437a;
  background: -webkit-gradient(linear, left top, left bottom, from(#00619e), to(#05437a));
  background: -moz-linear-gradient(-90deg, #00619e, #05437a);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#00619e', endColorstr='#05437a');
  display: inline-block;
  font: bold 20px Georgia, Arial, Helvetica;
  margin: 5px;
  text-align: center;
  padding: 0.75em 2em;
}
.ku_button_content {
  color: #fff;
}
a.ku_button-blue:hover,
.ku_button-blue:hover {
  background: #05437a;
  background: -webkit-gradient(linear, left top, left bottom, from(#0077c2), to(#05437a));
  background: -moz-linear-gradient(-90deg, #0077c2, #05437a);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0077c2', endColorstr='#05437a');
}
a.ku_button-blue:active,
.ku_button-blue:active {
  background: #05437a;
}
/*-------------------------------------------*/
/* KU FOOTER */
/*-------------------------------------------*/
#ku-footer {
  background: #0051ba;
  border-top: 3px solid #e8000d;
  color: #fff;
}
#ku-footer .content {
  position: relative;
  display: block;
  padding-top: 20px;
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
#ku-footer .content:before,
#ku-footer .content:after {
  display: table;
  line-height: 0;
  content: "";
}
#ku-footer .content:after {
  clear: both;
}
#ku-footer a {
  color: #89b7ff;
}
/* remove top padding on small text paragraph */
#ku-footer .content:last-child {
  padding-top: 0;
}
#ku-footer .content:last-child a {
  color: #bbb;
  text-decoration: underline;
}
#ku-footer ul {
  display: block;
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
}
.ie8footerjayhawk,
.ie8footerjayhawk > p {
  text-align: center;
}
#ku-footer ul.ku-footer-inline-list {
  display: inline-block;
  text-align: center;
}
#ku-footer  ul.ku-footer-inline-list li {
  padding: 0 7px 3px 8px;
  margin-left: 0;
  height: 14px;
  display: inline-block;
}
#ku-footer ul.ku-footer-inline-list li:first-child {
  padding-left: 0;
}
#ku-footer ul.ku-footer-inline-list li:last-child {
  border-right: 0 none;
  padding-right: 0;
}
#ku-footer ul.ku-footer-inline-list li a {
  color: #fff;
  text-decoration: none;
}
.ie8final {
  width: 60%;
  margin: 0 auto;
}
.ie8final > p {
  text-align: center;
  font-size: 8px;
  color: #bbb;
}
#kufooter-contact a {
  color: #fab817 !important;
  text-decoration: none !important;
}
@media all and (max-width: 767px) {
  #ku_footer_jayhawk {
    top: 15px;
    position: absolute;
    right: 10px;
  }
  #kufooter-contact {
    margin-bottom: 5px;
  }
}
